<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Font id="IDF_title" name="微软雅黑" bold="true" size="16"/>
	<Font id="IDF_subtitle" name="微软雅黑" size="10"/>
	<Font id="IDF_company" name="微软雅黑" size="12"/>
	<Font id="IDF_auth"	name="微软雅黑" size="14"/>
	<HorizontalLayout>
      <Control bkimage="ep/mainskin/main/logo.png" pos="0,0,30,34" padding="22,12,5,0"/>
      <VerticalLayout>
      	<HorizontalLayout height="30">
      		<Text name="diy_title" text="" font="IDF_title" padding="0,12,0,0" textcolor="0xffffffff" visible="true"/>
      		<Control name="esm_title" bkimage="ep/mainskin/main/deftitle_esm.png" padding="0,12,0,0" pos="0,0,207,16" visible="false"/>
      		<Control name="rec_title" bkimage="ep/mainskin/main/deftitle_rec.png" padding="0,12,0,0" pos="0,0,154,16" visible="false"/>
      		<Control name="esm365_title" bkimage="ep/mainskin/main/deftitle_esm365.png" padding="0,12,0,0" pos="0,0,152,16" visible="false"/>
      		<Button visible="false" name="sys_auth" padding="6,14,0,0" />
      		<Control width="20"/>
      		<Button name="btn_auth_expire" padding="0,10,0,0"  textcolor="ffffff" autosize="true" textpadding="25,0,20,0" text="" height="22" bkimage="file='ep/mainskin/main/auth_bk.png' grid='22,*,20'" inset="22,0,20,0"/>
      		<Control/>
      		<Text name="diy_company_name" text="" height="30" font="IDF_company" textcolor="0xffffffff" textpadding="13,5,13,5" autosize="true" bkimage="file='ep/mainskin/main/company_bk.png' grid='10,*,10;10,*,10'"/>
      	</HorizontalLayout>
      	<Text name="diy_subtitle" font="IDF_subtitle" textcolor="0xffA3B4F1" padding="0,0,0,0" autosize="true" text=""/>
      </VerticalLayout>
      <Control width="25"/>
			<Button name="sys_tool" pos="0,0,40,40"  									  normalimage="file='ep/mainskin/main/menu_btn.png' src='0,0,40,40'"   hotimage="file='ep/mainskin/main/menu_btn.png' src='0,40,40,80'"   pushedimage="file='ep/mainskin/main/menu_btn.png' src='00,80,40,120'"/>
			<Button name="sys_menu" pos="0,0,40,40"                     normalimage="file='ep/mainskin/main/menu_btn.png' src='40,0,80,40'"   hotimage="file='ep/mainskin/main/menu_btn.png' src='40,40,80,80'"   pushedimage="file='ep/mainskin/main/menu_btn.png' src='40,80,80,120'"/>
			<Button name="sys_min" pos="0,0,40,40"                      normalimage="file='ep/mainskin/main/menu_btn.png' src='80,0,120,40'"  hotimage="file='ep/mainskin/main/menu_btn.png' src='80,40,120,80'"  pushedimage="file='ep/mainskin/main/menu_btn.png' src='80,80,120,120'"/>
			<Button name="sys_close" isanimation="true" pos="0,0,40,40" normalimage="file='ep/mainskin/main/menu_btn.png' src='120,0,160,40'" hotimage="file='ep/mainskin/main/menu_btn.png' src='120,40,160,80'" pushedimage="file='ep/mainskin/main/menu_btn.png' src='120,80,160,120'"/>
		</HorizontalLayout>
</Window>